.single{
    padding-bottom: 50px;
}

.info-data {
    width: 100%;
    display: flex;
    margin-top: 50px;
    align-items: start;
    padding-bottom: 30px;
}

.info-data .logo {
    width: 184px;
    height: 69px;
}

.info-data .data-text {
    padding: 16px;
    margin-left: 24px;
}

.data-text h2 {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    letter-spacing: -0.66px;
}

.data-text .content-region {
    margin-top: 16px;
}

.content-region .img-flag {
    width: 24px;
    height: 16px;
}

.content-region .txt_region {
    font-family: 'Open Sans';
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    letter-spacing: -0.264px;
}

.data-text .subtitle {
    font-family: 'Open Sans';
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    letter-spacing: -0.352px;
    margin-right: 5px;
}

.data-text .text{
    font-family: 'Open Sans';
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    letter-spacing: -0.308px;
}

.data-text .info{
    margin-top: 16px;
}

.data-text .info p{
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    letter-spacing: -0.352px;
}

/* Expertos */

.info-data .photo{
    width: 183px;
    height: 183px;
    border-radius: 100%;
}

.relations {
    width: 100%;
    text-align: center;
}

.relation h3{
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    letter-spacing: -0.528px;
}

.relation .content-data{
    width: 100%;
    display: flex;
    flex-wrap: wrap;
}

@media screen and (max-width:1024px) {
    .info-data {
        flex-direction: column;
        align-items: center;
    }

    .info-data .data-text {
        margin-left: 0;
    }
}